Skip to main content
GET
/
api
/
v2
/
channels
/
publish
/
flows
/
{flowId}
Publish Flow Details
curl --request GET \
  --url https://aitoearn.cn/api/v2/channels/publish/flows/{flowId} \
  --header 'X-Api-Key: <api-key>'
{ "code": 0, "message": "Request succeeded", "data": { "flowId": "string", "tasks": [ { "id": "string", "accountId": "string", "platform": "douyin", "status": -1, "publishTime": "2026-07-02T12:00:00.000Z", "platformWorkId": "string", "workLink": "string", "linkStatus": "pending", "linkError": "string", "linkMeta": {}, "errorMsg": "string" } ] } }

Authorizations

X-Api-Key
string
header
required

Need to get API Key from AiToEarn. Click to go to "API Key Obtaining Tutorial".

Path Parameters

flowId
string
required

Post Flow ID

Response

200 - application/json

The request has been processed by the service. Business success is determined by whether the response body has code === 0.

code
integer
required

Business status code. 0 means success; non-zero means a business error.

message
string
required

Response message.

data
object
requestId
string

Request ID.

timestamp
integer

Error response timestamp in Unix milliseconds.